			<blockquote>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">
						<TR>
							<TD class="submenu_title" colspan=2>{{$LDMedLab}}</TD>
						</tr>
						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDMedLabTestRequest}}</nobr></TD>
							<TD>{{$LDTestRequestChemLabTxt}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDMedLabTestReception}}</nobr></TD>
							<TD>{{$LDTestReceptionTxt}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDSeeData}}</nobr></TD>
							<TD>{{$LDSeeLabData}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDNewData}}</nobr></TD>
							<TD>{{$LDEnterLabData}}</TD>
						</tr>

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>
			<p>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">
						<TR>
							<TD class="submenu_title" colspan=2>{{$LDPathLab}}</TD>
						</tr>
						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDPathLabTestRequest}}</nobr></TD>
							<TD>{{$LDTestRequestPathoTxt}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDPathLabTestReception}}</nobr></TD>
							<TD>{{$LDTestReceptionTxt}}</TD>
						</tr>

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>
			<p>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">
						<TR>
							<TD class="submenu_title" colspan=2>{{$LDBacLab}}</TD>
						</tr>
						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDBacLabTestRequest}}</nobr></TD>
							<TD>{{$LDTestRequestBacterioTxt}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDBacLabTestReception}}</nobr></TD>
							<TD>{{$LDTestReceptionTxt}}</TD>
						</tr>

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>
			<p>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">
						<TR>
							<TD class="submenu_title" colspan=2>{{$LDBloodBank}}</TD>
						</tr>
						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDBloodRequest}}</nobr></TD>
							<TD>{{$LDBloodRequestTxt}}</TD>
						</tr>
						{{include file="common/submenu_row_spacer.tpl"}}

						<TR>
							<TD class="submenu_item" width=35%><nobr>{{$LDBloodTestReception}}</nobr></TD>
							<TD>{{$LDTestReceptionTxt}}</TD>
						</tr>

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>
			<p>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">
						<TR>
							<TD class="submenu_title" colspan=2>{{$LDAdministration}}</TD>
						</tr>
						<TR>
							<TD class="submenu_item" width=35% ><nobr>{{$LDTestParameters}}</nobr></TD>
							<TD>{{$LDTestParametersTxt}}</TD>
						</tr>

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>
			<p>
			<a href="{{$breakfile}}"><img {{$gifClose2}} alt="{{$LDCloseAlt}}" {{$dhtml}}></a>
			<p>
			</blockquote>
